能把蓝迪游戏大厅linux客户端打包加入源中吗?

为当前最终发行版之前的所有版本提供支持
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

能把蓝迪游戏大厅linux客户端打包加入源中吗?

#1

帖子 PoemCode » 2005-06-26 22:57

刚才看到蓝迪游戏大厅linux客户端,似乎玩的人还不是很多。
希望ONELEAF老兄把它打包加入源中。
关于蓝迪游戏大厅linux客户端,参考他的主页http://www.bluedj.com/
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

#2

帖子 onlyflyer » 2005-06-27 10:55

支持,好东西
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

#3

帖子 onlyflyer » 2005-06-27 11:00

为什么装上以后不能用?
搂主能用吗?
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ct » 2005-06-27 12:01

权限问题,或者是qt的问题。
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

#5

帖子 onlyflyer » 2005-06-27 12:16

我装上了libqt,这次可以打开,但是连个登录框都没有出现,进去后没有办法玩
我也改了权限,就是按照在蓝迪论坛里你的那个帖子改的。但是没有用,就是没有办法玩
在蓝迪论坛有个朋友和我的问题一样,不知道是什么原因?!
附件
Screenshot.png
(58.13 KiB) 下载 134 次
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 ct » 2005-06-27 14:02

注册了帐号没有?那个电信的服务器可以进的啊
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#7

帖子 PoemCode » 2005-06-27 16:02

不行,我的ubuntu(gnome)是5.04安装过程报错:./install: line 30: cd: /home/poco/.gnome-desktop: 没有那个文件或目录

再着就是起动的时候报错:./djgclient: error while loading shared libraries: libqt-mt.so.3: cannot open shared object file: No such file or directory
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 ct » 2005-06-27 16:14

安装时最好用管理员身份。 sudo 一下
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#9

帖子 PoemCode » 2005-06-27 16:26

如果问题和我的一样,请按照一下步骤进行
sudo apt-get install libqt3c102-mt
当然你要注意权限问题。如果说.gnome-desktop: 没有那个文件或目录 ,这个没有关系。
注意:你必须先注册!
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

#10

帖子 onlyflyer » 2005-06-27 22:39

我已经注册了,但是注册以后有什么用呢?连个登录的对话框都没有。难道注册以后,注册信息会保存在本机?
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#11

帖子 PoemCode » 2005-06-28 9:25

注意权限,你需要用sudo,除非你更改权限。
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#12

帖子 PoemCode » 2005-06-28 9:26

你用普通用户起动,是不行的。必须使用sudo起动,然后用注册名和密码登陆。就可以了。
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

#13

帖子 onlyflyer » 2005-06-28 13:34

大哥,我真的已经sudo了。
#! /bin/bash
cd /usr/local/djgame
sudo ./djgclient
我把脚本都改了,还是没用
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#14

帖子 PoemCode » 2005-06-28 16:30

怎么会这样子。我是这样的,完全可以运行。
进去之后,点击那个电信服务器
PoemCode
帖子: 63
注册时间: 2005-05-04 1:44
送出感谢: 0
接收感谢: 0

#15

帖子 PoemCode » 2005-06-28 16:33

真是邪门,这样都不行
sudo /usr/local/djgame/djgclient
必须要先 cd /usr/local/djgame
然后sudo ./djgclient
这样才行。
你可以的。只要能看到电信服务器,点击它就可以的。不要进那个测试服务器。
回复

回到 “老旧版本支持”